@charset "utf-8";

/* -----------------------------------------------------------

faq

----------------------------------------------------------- */
/*タブ切り替え全体のスタイル*/
.faq_tabs {
    margin-top: 50px;
    padding-bottom: 40px;
    background-color: #fff;
    /*box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);*/
    margin: 0 auto;
}

/*タブのスタイル*/
.tab_item {
    width: calc(100%/3);
    height: 50px;
    border-bottom: 3px solid #159CB6;
    background-color: #d9d9d9;
    line-height: 50px;
    text-align: center;
    color: #565656;
    display: block;
    float: left;
    text-align: center;
    font-weight: bold;
    transition: all 0.2s ease;
}

.tab_item:hover {
    opacity: 0.75;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
    display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
    display: none;
    padding: 64px 0 0 0;
    clear: both;
    overflow: hidden;
}


/*選択されているタブのコンテンツのみを表示*/
#all:checked ~ #all_content,
#kanri:checked ~ #kanri_content,
#keiri:checked ~ #keiri_content {
    display: block;
}

/*選択されているタブのスタイルを変える*/
.faq_tabs input:checked + .tab_item {
    background-color: #159CB6;
    color: #fff;
}





.cp_qa01 {}

.cp_qa01 .cp_actab input {
    display: none;
}

/*質問テキスト*/
.cp_qa01 .cp_actab {
    position: relative;
    overflow: hidden;
    width: 100%;
    margin-bottom: 1px;
}

.cp_qa01 .cp_actab label {
    font-weight: 600;
    position: relative;
    display: flex;
    align-items: center;
    margin: 0 0 0 0;
    padding: 1.2em 24px;
    cursor: pointer;
    border-bottom: 1px solid #aaa;
}


.cp_qa01 .cp_actab .cp_actab-content p {
    margin: 1.2em 24px;
}

.cp_qa01 .cp_actab label:hover {
    color: #014476;
}

.cp_qa01 .cp_actab input:checked ~ label {
    color: #014476;
}

/*答えテキスト*/
.cp_qa01 .cp_actab .cp_actab-content {
    overflow: hidden;
    max-height: 0;
    color: #333;
    background: #ededed;
    transition: max-height 0.3s ease;
}

.cp_qa01 .cp_actab input:checked ~ .cp_actab-content {
    max-height: 40em;
}

/*▼アイコン*/
.cp_qa01 .cp_actab label::after {
    position: absolute;
    content: '';
    right: 10px;
    width: 15px;
    height: 10px;
    background: #1b2538;
    clip-path: polygon(0 0, 50% 100%, 100% 0);
    transition: all 0.3s ease;
}

.cp_qa01 .cp_actab label:hover::after {
    background: #014476;
}

.cp_qa01 .cp_actab input[type=checkbox]:checked + label::after {
    transform: rotateX(180deg);
    background: #014476;
}

/*余白の調整*/
.cp_qa01 .faq_category {
    margin-bottom: 56px;
}

#all_content {
    margin-bottom: 64px;
}

/*----------------------------------------------------
	768px以下
----------------------------------------------------*/
@media screen and (max-width: 768px) {

    /*余白の調整*/
    #all_content {
        margin-bottom: 0;
    }

    .tab_content {
        padding: 40px 0 0 0;
    }

    .cp_qa01 .cp_actab label {
        padding: 1.2em 2em 1.2em 16px;
    }

    .cp_qa01 .cp_actab .cp_actab-content p {
        margin: 1.2em 2em 1.2em 16px;
    }
}

/* -----------------------------------------------------------

faq 20260416 ver2

----------------------------------------------------------- */
.faq_content_02 .contentsWrap:nth-child(1) {
    padding: 100px 0 48px 0;
}

/*----------------------------------------------------
	ページ内リンク
----------------------------------------------------*/
.faq_content_02 .faq_category {
    margin-bottom: 2em;
}

.faq_content_02 .faq_categoryList {
    display: flex;
    flex-wrap: wrap;
}

.faq_content_02 .faq_categoryList li {
    position: relative;
    width: calc(100% / 4);
    text-align: center;
    margin-bottom: 0.5em;
}


.faq_content_02 .faq_categoryList li a {
    text-decoration: none;
    display: block;
    padding: 6px;
    border-right: 1px #aaa solid;
}

.faq_content_02 .faq_categoryList li a:hover {
    background-color: #d7eaf7;
    color: #014476;
}

.faq_content_02 .faq_categoryList li a::after {
    content: "";
    background-image: url(../images/arrow_icon_down.svg);
    background-size: contain;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-left: 5px;
}

/*----------------------------------------------------
	よくある質問リスト
----------------------------------------------------*/
/*背景*/
.faq_content_02 .cp_qa01 {
    background-color: #d7eaf7;
}

/*タイトル*/
.faq_content_02 .cp_qa01 h3 {
    font-weight: 800;
    margin-bottom: 16px;
    color: #014476;
    font-size: 26px;
    padding: 0 0.8em;
}

.faq_content_02 .cp_qa01 .faq_item {
    background-color: #fff;
    padding: 2em;
    margin-bottom: 3em;
    scroll-margin-top: 80px;
}

/*----------------------------------------------------
	CTAエリア調整
----------------------------------------------------*/
.faq_content_02 .cv_area_subpage .contentsWrap {
    padding: 100px 0 108px 0;
}

/*----------------------------------------------------

	1000px以下

----------------------------------------------------*/
@media screen and (max-width: 1000px) {

    /*----------------------------------------------------
	ページ内リンク
----------------------------------------------------*/
    .faq_content_02 .faq_categoryList li {
        width: calc(100% / 2);
        margin-bottom: 1em;
    }

    .faq_content_02 .faq_categoryList li a {
        border-right: 0;
    }
}

/*----------------------------------------------------

	768px以下

----------------------------------------------------*/
@media screen and (max-width: 768px) {
    .faq_content_02 .contentsWrap:nth-child(1) {
        padding: 80px 0 8px 0;
    }

    .faq_content_02 .cv_area_subpage .contentsWrap {
        padding: 80px 0 88px 0;
    }
}

/*----------------------------------------------------

	480px以下

----------------------------------------------------*/
@media screen and (max-width: 480px) {
    .faq_content_02 .cp_qa01 .faq_item {
        padding: 1em 1em 2em 1em;
    }

    .faq_content_02 .cp_qa01 h3 {
        margin-bottom: 4px;
        font-size: 20px;
    }

    .faq_content_02 .faq_categoryList li {
        width: calc(100% / 1);
        margin-bottom: 0;
    }

    .faq_content_02 .faq_categoryList li a {
        border-bottom: 1px #aaa solid;
        padding: 16px;
    }
}
